Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(60)

Issue 23513016: Move oval and rect renderer includes to private interface (Closed)

Created:
6 years ago by jvanverth1
Modified:
6 years ago
CC:
skia-review_googlegroups.com
Visibility:
Public.

Description

Move oval and rect renderer includes to private interface R=bsalomon@google.com, robertphillips@google.com Committed: https://code.google.com/p/skia/source/detail?r=11132

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -173 lines) Patch
M gyp/gpu.gypi View 4 chunks +2 lines, -2 lines 0 comments Download
D include/gpu/GrAARectRenderer.h View 1 chunk +0 lines, -114 lines 0 comments Download
M include/gpu/GrContext.h View 2 chunks +1 line, -1 line 0 comments Download
D include/gpu/GrOvalRenderer.h View 1 chunk +0 lines, -58 lines 0 comments Download
A + src/gpu/GrAARectRenderer.h View 0 chunks +-1 lines, --1 lines 0 comments Download
M src/gpu/GrClipMaskManager.cpp View 1 chunk +1 line, -0 lines 0 comments Download
M src/gpu/GrContext.cpp View 1 chunk +1 line, -0 lines 0 comments Download
A + src/gpu/GrOvalRenderer.h View 0 chunks +-1 lines, --1 lines 0 comments Download

Messages

Total messages: 6 (0 generated)
jvanverth1
6 years ago (2013-09-04 14:46:09 UTC) #1
robertphillips
lgtm
6 years ago (2013-09-04 14:55:15 UTC) #2
bsalomon
On 2013/09/04 14:55:15, robertphillips wrote: > lgtm lgtm
6 years ago (2013-09-04 17:15:13 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://skia-tree-status.appspot.com/cq/jvanverth@google.com/23513016/1
6 years ago (2013-09-06 14:29:01 UTC) #4
commit-bot: I haz the power
Retried try job too often on Build-Mac10.7-Clang-x86-Release-Trybot for step(s) BuildGm, BuildSkiaLib, BuildTests, BuildTools http://173.255.115.253:10117/buildstatus?builder=Build-Mac10.7-Clang-x86-Release-Trybot&number=550
6 years ago (2013-09-06 15:12:19 UTC) #5
jvanverth1
6 years ago (2013-09-06 16:57:47 UTC) #6
Message was sent while issue was closed.
Committed patchset #1 manually as r11132 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698